BODY 
{
	
	background-color: #FFFFFF;

	font-family: Arial, Verdana, Tahoma;

	color: #000000;

}



.titel
{

	font-family: Arial, Verdana, Tahoma;

	font-size: 50pt;

	font-weight: bold;

	color: #000000;

}



.vandale
{

	font-family: Times;

	font-size: 30pt;

	font-weight: bold;

	color: #0b0b0b;

}



.linkjes a
{

	font-family: Arial, Verdana, Tahoma;

	font-size: 12px;

	font-weight: bold;

	text-decoration: none;

	color: #EEEEEE;

}



.linkjes a:hover
{

	font-family: Arial, Verdana, Tahoma;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

}